ptypeEvalTraits.h File Reference
`#include "osl/basic_type.h"`

Go to the source code of this file.

## Classes

struct | osl::eval::PtypeEvalTraits< PAWN >
struct | osl::eval::PtypeEvalTraits< PPAWN >
struct | osl::eval::PtypeEvalTraits< LANCE >
struct | osl::eval::PtypeEvalTraits< PLANCE >
struct | osl::eval::PtypeEvalTraits< KNIGHT >
struct | osl::eval::PtypeEvalTraits< PKNIGHT >
struct | osl::eval::PtypeEvalTraits< SILVER >
struct | osl::eval::PtypeEvalTraits< PSILVER >
struct | osl::eval::PtypeEvalTraits< GOLD >
struct | osl::eval::PtypeEvalTraits< BISHOP >
struct | osl::eval::PtypeEvalTraits< PBISHOP >
struct | osl::eval::PtypeEvalTraits< ROOK >
struct | osl::eval::PtypeEvalTraits< PROOK >
struct | osl::eval::PtypeEvalTraits< KING >

## Namespaces

namespace | osl
namespace | osl::eval